GETCWD(3F)

NAME
getcwd - get pathname of current working directory

SYNOPSIS
integer function getcwd (dirname)
character*(*) dirname

DESCRIPTION
The pathname of the default directory for creating and locating files will be returned in dirname. The value of the function will be zero if successful; an error code otherwise.

FILES
/usr/lib/libU77.a

SEE ALSO
chdir(3F), perror(3F)

BUGS
Pathnames can be no longer than MAXPATHLEN as defined in <sys/param.h>.